Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Orq MCP is live: Use natural language to interrogate traces, spot regressions, and experiment your way to optimal AI configurations. Available in Claude Desktop, Claude Code, Cursor, and more. Start now →
cURL
curl --request DELETE \ --url 'https://api.orq.ai/v2/annotation-queues/01HXXXXXXXXXXXXXXXXXXXXXXX' \ --header 'Authorization: Bearer $ORQ_API_KEY'
import { Orq } from '@orq-ai/node'; const client = new Orq({ apiKey: process.env.ORQ_API_KEY }); await client.annotationQueues.delete({ annotationQueueId: '01HXXXXXXXXXXXXXXXXXXXXXXX', });
import os from orq_ai_sdk import Orq client = Orq(api_key=os.environ["ORQ_API_KEY"]) client.annotation_queues.delete( annotation_queue_id="01HXXXXXXXXXXXXXXXXXXXXXXX", )
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
No content - Annotation queue successfully deleted
Was this page helpful?
Contact support